html {
    padding:0px;
    width:1024px;
    margin:0px auto;
    text-align:center;
    border: 0px;
}

body {
    margin:0px auto;
    padding: 0px;
    border: 0px;
    background-image:url('images/background.jp');
    background-repeat:no-repeat;
    background-color:black;
    
}

a,
a img {
     outline: none;
	outline: 0;
	border: none;   
}

img {
    margin:0px auto;
    padding: 0px;
    outline: none;
	border: none;   
}

   
#container {
	margin-left: auto ;
    margin-right: auto ;
	width: 1024px;
    text-align:center;
}
 

#top_bar { 
    margin-left: auto ;
    margin-right: auto ;
    width: 1024px; 
}    


#main_content {
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
    width: 1024px;  
    height: 100%; 
}    



#dropdowns { 
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
}


#backg,
#plantabs,
#managtabs,
#destabs,
#abotabs { 
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
}

#slogan { 
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
    padding-top: 460px;
}
 
 
#contact  { 
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
    width:1024px; 
    height:546px; 
    background-image:url('images/cont_dwn.png'); 
}


#textbox  {
    padding-left: 20px;
    padding-top: 25px;
    color: #000000;
    position: absolute;
    line-height:10%;
    text-align:center;
	width: 242px;
	font-size: 4pt;
    
}







   




 

